<resources>
    <string name="app_name">Patient VC</string>
    <string name="msg_token_fmt" translatable="false">InstanceID Token: %s</string>
    <string name="channel_id">Video_Conferencing_Channel</string>
    <string name="channel_name">Incoming Video Conference Call</string>
    <string name="channel_description">Receive notification when there is an incoming video conference call</string>
    <string name="preference_fcm_token">FcmToken</string>
    <string name="preference_ticket_number">TicketNumber</string>
</resources>
